local mark = require("harpoon.mark")
local ui = require("harpoon.ui")

vim.keymap.set('n', '<leader>a', mark.add_file)
vim.keymap.set('n', '<leader>th', mark.toggle_file)
vim.keymap.set('n', '<C-e>', ui.toggle_quick_menu)

for var=1,9 do
    vim.keymap.set('n', '<leader>' .. var, function () ui.nav_file(var) end)
end

vim.keymap.set('n', '<C-,>', function () ui.nav_prev() end)
vim.keymap.set('n', '<C-.>', function () ui.nav_next() end)
